export const START='START';
export const STOP='STOP'
export const LAP='LAP'
export const RESET_LAPS='RESET_LAPS'
export const SET_MINUTES='SET_MINUTES'
export const SET_MINUTES_TO_ZERO='SET_MINUTES_TO_ZERO'
export const SET_SECONDS='SET_SECONDS'
export const SET_SECONDS_TO_ZERO='SET_SECONDS_TO_ZERO'
export const SET_MILLISECOND='SET_MILLISECOND'
export const SET_MILLISECOND_TO_ZERO='SET_MILLISECOND_TO_ZERO'